local revision = tonumber(string.sub("$Revision: 27207 $", 12, -3))
if revision > Cartographer.revision then
	Cartographer.version = "r" .. revision
	Cartographer.revision = revision
	Cartographer.date = string.sub("$Date: 2007-02-04 17:54:51 -0500 (Sun, 04 Feb 2007) $", 8, 17)
end

Cartographer_InstanceNotesDB = {
	["Auchenai Crypts"] = {
		[36710620] = {
			["icon"] = "Skull",
			["title"] = "Exarch Maladaar",
		},
		[63309550] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[57010240] = {
			["icon"] = "Skull",
			["title"] = "Shirrak the Dead Watcher",
		},
	},
	["Razorfen Downs"] = {
		[66811140] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Ragglesnout",
		},
		[64709580] = {
			["icon"] = "Skull",
			["title"] = "Glutton",
		},
		[28409470] = {
			["info2"] = "Teaches recipes for Goldthorn Tea & Mighty Troll's Blood Potion",
			["title"] = "Henry Stern",
			["icon"] = "Square",
			["info"] = "Lvl 36 Humanoid",
		},
		[59809930] = {
			["icon"] = "Skull",
			["title"] = "Amnennar the Coldbringer",
		},
		[48712200] = {
			["icon"] = "Skull",
			["title"] = "Mordresh Fire Eye",
		},
		[37508890] = {
			["icon"] = "Skull",
			["title"] = "Tuten'kash",
		},
		[26004720] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Scarlet Monastery"] = {
		[93315390] = {
			["icon"] = "Skull",
			["title"] = "Houndmaster Loksey",
		},
		[7604090] = {
			["icon"] = "Skull",
			["title"] = "High Inquisitor Whitemane",
		},
		[64711710] = {
			["icon"] = "Star",
			["title"] = "Armoury Entrance",
		},
		[64010610] = {
			["icon"] = "Star",
			["title"] = "Cathedral Entrance",
		},
		[15404870] = {
			["icon"] = "Skull",
			["title"] = "Scarlet Commander Mograine",
		},
		[14405240] = {
			["icon"] = "Skull",
			["title"] = "High Inquisitor Fairbanks",
		},
		[78910140] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Fallen Champion",
		},
		[72112630] = {
			["icon"] = "Star",
			["title"] = "Library Entrance",
		},
		[93814750] = {
			["icon"] = "Star",
			["title"] = "Graveyard Entrance",
		},
		[9307470] = {
			["icon"] = "Skull",
			["title"] = "Herod",
		},
		[90116830] = {
			["icon"] = "Skull",
			["title"] = "Arcanist Doan",
		},
		[85911760] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Ironspine",
		},
		[76809730] = {
			["icon"] = "Skull",
			["title"] = "Bloodmage Thalnos",
		},
		[86410860] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Azshir the Sleepless",
		},
	},
	["Ahn'Qiraj"] = {
		[33906180] = {
			["info"] = "Eye of C'Thun",
			["icon"] = "Skull",
			["title"] = "C'Thun",
		},
		[82914030] = {
			["icon"] = "Skull",
			["title"] = "Emperor Vek'lor",
		},
		[76713380] = {
			["icon"] = "Skull",
			["title"] = "Emperor Vek'nilash",
		},
		[39606460] = {
			["icon"] = "Square",
			["title"] = "Meritha of the Dream",
		},
		[41908210] = {
			["icon"] = "Skull",
			["title"] = "Princess Huhuran",
		},
		[71808510] = {
			["icon"] = "Skull",
			["title"] = "Ouro",
		},
		[38206290] = {
			["icon"] = "Square",
			["title"] = "Arygos",
		},
		[23307030] = {
			["icon"] = "Skull",
			["title"] = "Battleguard Sartura",
		},
		[39706380] = {
			["icon"] = "Square",
			["title"] = "Caelestrasz",
		},
		[31405300] = {
			["icon"] = "Skull",
			["title"] = "Vem",
		},
		[22710990] = {
			["icon"] = "Skull",
			["title"] = "Viscidus",
		},
		[32105270] = {
			["icon"] = "Skull",
			["title"] = "Lord Kri",
		},
		[33005450] = {
			["icon"] = "Skull",
			["title"] = "Princess Yauj",
		},
		[28406020] = {
			["icon"] = "Square",
			["title"] = "Vethsera",
		},
		[29406010] = {
			["icon"] = "Square",
			["title"] = "Kandrostrasz",
		},
		[16604500] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[21609490] = {
			["icon"] = "Skull",
			["title"] = "Fankriss the Unyielding",
		},
		[27605850] = {
			["icon"] = "Square",
			["title"] = "Andorgos",
		},
		[22005030] = {
			["icon"] = "Skull",
			["title"] = "The Prophet Skeram",
		},
	},
	["The Underbog"] = {
		[87614900] = {
			["icon"] = "Skull",
			["title"] = "Hungarfen",
		},
		[21105650] = {
			["icon"] = "Skull",
			["title"] = "Swamplord Musel'ek",
		},
		[27809870] = {
			["icon"] = "Skull",
			["title"] = "Ghaz'an",
		},
		[66508970] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[41506180] = {
			["icon"] = "Skull",
			["title"] = "The Black Stalker",
		},
	},
	["Naxxramas"] = {
		[86210930] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Sir Zeliek",
		},
		[54313280] = {
			["info"] = "Necro Wing",
			["icon"] = "Skull",
			["title"] = "Loatheb",
		},
		[46209410] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[88411000] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Highlord Mograine",
		},
		[84110580] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Thane Korth'azz",
		},
		[18007610] = {
			["info"] = "Spider Wing",
			["icon"] = "Skull",
			["title"] = "Grand Widow Faerlina",
		},
		[23705620] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Gluth",
		},
		[65509520] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Instructor Razuvious",
		},
		[12710360] = {
			["info"] = "Frostwyrm Lair",
			["icon"] = "Skull",
			["title"] = "Sapphiron",
		},
		[37706950] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Patchwerk",
		},
		[72812420] = {
			["info"] = "Necro Wing",
			["icon"] = "Skull",
			["title"] = "Noth the Plaguebringer",
		},
		[28907010] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Grobbulus",
		},
		[4707800] = {
			["info"] = "Spider Wing",
			["icon"] = "Skull",
			["title"] = "Maexxna",
		},
		[65612800] = {
			["info"] = "Necro Wing",
			["icon"] = "Skull",
			["title"] = "Heigan the Unclean",
		},
		[22407260] = {
			["info"] = "Spider Wing",
			["icon"] = "Skull",
			["title"] = "Anub'Rekhan",
		},
		[9410020] = {
			["info"] = "Frostwyrm Lair",
			["icon"] = "Skull",
			["title"] = "Kel'Thuzad",
		},
		[86410660] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Lady Blaumeux",
		},
		[7802990] = {
			["info"] = "Abomination Wing",
			["icon"] = "Skull",
			["title"] = "Thaddius",
		},
		[74611860] = {
			["info"] = "Deathknight Wing",
			["icon"] = "Skull",
			["title"] = "Gothik the Harvester",
		},
	},
	["Zul'Gurub"] = {
		[34507300] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[33010280] = {
			["icon"] = "Skull",
			["title"] = "High Priest Thekal",
		},
		[40009370] = {
			["icon"] = "Skull",
			["title"] = "Hakkar",
		},
		[80811800] = {
			["info2"] = "Summons Bat adds",
			["icon"] = "Skull",
			["title"] = "High Priestess Jeklik",
		},
		[49309800] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[46310230] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[48811230] = {
			["icon"] = "Skull",
			["title"] = "Renataki",
		},
		[35409540] = {
			["icon"] = "Skull",
			["title"] = "Gahz'ranka",
		},
		[83413100] = {
			["info2"] = "Summons Spider adds",
			["icon"] = "Skull",
			["title"] = "High Priestess Mar'li",
		},
		[18406800] = {
			["info2"] = "Summons swarms of Panther adds",
			["icon"] = "Skull",
			["title"] = "High Priestess Arlokk",
		},
		[58011800] = {
			["info"] = "ZG head & leg enchants",
			["icon"] = "Square",
			["title"] = "Zanza the Restless",
		},
		[50507560] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[48811360] = {
			["icon"] = "Skull",
			["title"] = "Wushoolay",
		},
		[18104880] = {
			["icon"] = "Skull",
			["title"] = "Jin'do the Hexxer",
		},
		[58711170] = {
			["icon"] = "Skull",
			["title"] = "High Priest Venoxis",
		},
		[47011070] = {
			["icon"] = "Skull",
			["title"] = "Gri'lek",
		},
		[47011190] = {
			["icon"] = "Skull",
			["title"] = "Hazza'rah",
		},
		[42808260] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[34509160] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
		[71013710] = {
			["icon"] = "Skull",
			["title"] = "Bloodlord Mandokir",
		},
		[33807870] = {
			["icon"] = "Circle",
			["title"] = "Muddy Churning Waters",
		},
	},
	["Maraudon"] = {
		[60811220] = {
			["icon"] = "Skull",
			["title"] = "Landslide",
		},
		[10506670] = {
			["info"] = "The Fifth Khan",
			["icon"] = "Square",
			["title"] = "Veng",
		},
		[16605820] = {
			["icon"] = "Skull",
			["title"] = "Razorlash",
		},
		[35807430] = {
			["icon"] = "Skull",
			["title"] = "Celebras the Cursed",
		},
		[33808620] = {
			["icon"] = "Skull",
			["title"] = "Lord Vyletongue",
		},
		[83612300] = {
			["icon"] = "Skull",
			["title"] = "Princess Theradras",
		},
		[6305800] = {
			["icon"] = "Skull",
			["title"] = "Noxxion",
		},
		[14407800] = {
			["icon"] = "Star",
			["title"] = "Entrance (Orange)",
		},
		[56509750] = {
			["icon"] = "Star",
			["title"] = "Entrance (Portal)",
		},
		[33107820] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Meshlok the Harvester",
		},
		[32810520] = {
			["icon"] = "Star",
			["title"] = "Entrance (Purple)",
		},
		[80812740] = {
			["icon"] = "Skull",
			["title"] = "Rotgrip",
		},
		[72612830] = {
			["icon"] = "Skull",
			["title"] = "Tinkerer Gizlock",
		},
		[28809010] = {
			["info"] = "The Fourth Khan",
			["icon"] = "Square",
			["title"] = "Maraudos",
		},
	},
	["Dire Maul (West)"] = {
		[58911590] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[71613300] = {
			["icon"] = "Square",
			["title"] = "Shen'dralar Ancient",
		},
		[25806230] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[29810000] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[57809430] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[84814180] = {
			["icon"] = "Diamond",
			["title"] = "Pylon",
		},
		[19706650] = {
			["icon"] = "Skull",
			["title"] = "Prince Tortheldrin",
		},
		[41607340] = {
			["icon"] = "Skull",
			["title"] = "Immol'thar",
		},
		[15106650] = {
			["icon"] = "Circle",
			["title"] = "Library",
		},
		[35409040] = {
			["icon"] = "Skull",
			["title"] = "Tendris Warpwood",
		},
		[39611810] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[9506970] = {
			["icon"] = "Star",
			["title"] = "Dire Maul (North)",
		},
		[49510240] = {
			["icon"] = "Skull",
			["title"] = "Magister Kalendris",
		},
		[20707360] = {
			["icon"] = "Skull",
			["title"] = "Tsu'zee",
		},
		[86613600] = {
			["icon"] = "Skull",
			["title"] = "Illyanna Ravenoak",
		},
	},
	["Hellfire Ramparts"] = {
		[35006000] = {
			["icon"] = "Skull",
			["title"] = "Watchkeeper Gargolmar",
		},
		[50007500] = {
			["icon"] = "Skull",
			["title"] = "Vazruden",
		},
		[55008000] = {
			["icon"] = "Skull",
			["title"] = "Nazan",
		},
		[40006500] = {
			["icon"] = "Skull",
			["title"] = "Omor the Unscarred",
		},
	},
	["Stratholme"] = {
		[90814160] = {
			["icon"] = "Star",
			["title"] = "Front Entrance",
		},
		[64410070] = {
			["icon"] = "Circle",
			["title"] = "Crusaders' Square Postbox",
		},
		[43211110] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Stonespine",
		},
		[75114310] = {
			["icon"] = "Star",
			["title"] = "Service Entrance",
		},
		[63913310] = {
			["icon"] = "Circle",
			["title"] = "Elders' Square Postbox",
		},
		[77912450] = {
			["info2"] = "Rare spawn - Wanders",
			["icon"] = "Skull",
			["title"] = "Skul",
		},
		[60813080] = {
			["icon"] = "Square",
			["title"] = "Aurius",
		},
		[62510130] = {
			["icon"] = "Skull",
			["title"] = "Timmy the Cruel",
		},
		[59411280] = {
			["icon"] = "Circle",
			["title"] = "Festival Lane Postbox",
		},
		[57510750] = {
			["info"] = "Rare spawn - location varies",
			["icon"] = "Skull",
			["title"] = "Hearthsinger Forresten",
		},
		[72512220] = {
			["icon"] = "Circle",
			["title"] = "King's Square Postbox",
		},
		[56810020] = {
			["icon"] = "Circle",
			["title"] = "Market Row Postbox",
		},
		[41810250] = {
			["icon"] = "Skull",
			["title"] = "Nerub'enkan",
		},
		[22307510] = {
			["icon"] = "Skull",
			["title"] = "Ramstein the Gorger",
		},
		[83211560] = {
			["icon"] = "Skull",
			["title"] = "Archivist Galford",
		},
		[57211170] = {
			["icon"] = "Skull",
			["title"] = "The Unforgiven",
		},
		[80612520] = {
			["icon"] = "Circle",
			["title"] = "Fras Siabi's Postbox",
		},
		[22307020] = {
			["icon"] = "Skull",
			["title"] = "Baron Rivendare",
		},
		[18708020] = {
			["icon"] = "Skull",
			["title"] = "Magistrate Barthilas",
		},
		[87411580] = {
			["icon"] = "Skull",
			["title"] = "Balnazzar",
		},
		[42111660] = {
			["icon"] = "Skull",
			["title"] = "Baroness Anastari",
		},
		[21909120] = {
			["icon"] = "Skull",
			["title"] = "Maleki the Pallid",
		},
		[81212730] = {
			["icon"] = "Skull",
			["title"] = "Stratholme Courier",
		},
		[71009140] = {
			["icon"] = "Skull",
			["title"] = "Cannon Master Willey",
		},
		[78912400] = {
			["icon"] = "Skull",
			["title"] = "Fras Siabi",
		},
	},
	["Gnomeregan"] = {
		[44008100] = {
			["icon"] = "Skull",
			["title"] = "Electrocutioner 6000",
		},
		[76112310] = {
			["icon"] = "Skull",
			["title"] = "Crowd Pummeler 9-60",
		},
		[40511970] = {
			["icon"] = "Skull",
			["title"] = "Grubbis",
		},
		[40709840] = {
			["icon"] = "Circle",
			["title"] = "Clean Zone",
		},
		[40006510] = {
			["icon"] = "Skull",
			["title"] = "Mekgineer Thermaplugg",
		},
		[11808240] = {
			["icon"] = "Star",
			["title"] = "Front Entrance",
		},
		[52907620] = {
			["info"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Dark Iron Ambassador",
		},
		[73612150] = {
			["icon"] = "Square",
			["title"] = "Matrix Punchograph 3005-D",
		},
		[30509370] = {
			["info"] = "Lower level",
			["icon"] = "Skull",
			["title"] = "Viscous Fallout",
		},
		[44710600] = {
			["icon"] = "Square",
			["title"] = "Matrix Punchograph 3005-B",
		},
		[55612810] = {
			["icon"] = "Star",
			["title"] = "Back Entrance",
		},
		[44508000] = {
			["icon"] = "Square",
			["title"] = "Matrix Punchograph 3005-C",
		},
	},
	["Dire Maul (North)"] = {
		[54212390] = {
			["info"] = "Drops the key to Library",
			["icon"] = "Skull",
			["title"] = "Guard Mol'dar",
		},
		[40706910] = {
			["info"] = "Drops the Inner Gordok key",
			["icon"] = "Skull",
			["title"] = "Guard Slip'kik",
		},
		[46610880] = {
			["icon"] = "Skull",
			["title"] = "Stomper Kreeg",
		},
		[57210560] = {
			["icon"] = "Skull",
			["title"] = "Guard Fengus",
		},
		[12104600] = {
			["icon"] = "Skull",
			["title"] = "King Gordok",
		},
		[14404830] = {
			["icon"] = "Circle",
			["title"] = "Tribute chest",
		},
		[93811360] = {
			["icon"] = "Star",
			["title"] = "Dire Maul (West)",
		},
		[57510760] = {
			["info"] = "Contains the Outer Gordok key",
			["icon"] = "Circle",
			["title"] = "Chest",
		},
		[83811190] = {
			["icon"] = "Circle",
			["title"] = "Library",
		},
		[10904250] = {
			["icon"] = "Skull",
			["title"] = "Cho'Rush the Observer",
		},
		[32606550] = {
			["icon"] = "Skull",
			["title"] = "Captain Kromcrush",
		},
		[70813720] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[37306710] = {
			["icon"] = "Square",
			["title"] = "Knot Thimblejack",
		},
	},
	["version"] = 3,
	["Onyxia's Lair"] = {
		[14402740] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[66811800] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
		[36309940] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
		[49809460] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
		[49610860] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
		[24707670] = {
			["icon"] = "Skull",
			["title"] = "Onyxia",
		},
		[78413290] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
		[33706150] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
		[35707630] = {
			["icon"] = "Circle",
			["title"] = "Whelp Eggs",
		},
		[53508540] = {
			["icon"] = "Circle",
			["title"] = "Onyxian Warder",
		},
	},
	["Lower Blackrock Spire"] = {
		[85011990] = {
			["info2"] = "Spawned by killing Halycon",
			["title"] = "Gizrul the Slavener",
			["icon"] = "Skull",
			["info"] = "Lvl 60 Elite Beast",
		},
		[17906910] = {
			["info2"] = "Linked to the quest 'Urok Doomhowl'",
			["title"] = "Warosh",
			["icon"] = "Square",
			["info"] = "Lvl 60 Elite Humanoid",
		},
		[6703750] = {
			["info2"] = "Requires the Seal of Ascension",
			["icon"] = "Star",
			["title"] = "Upper Blackrock Spire",
		},
		[59312650] = {
			["info2"] = "Linked to the quest 'The lost tablets of Mosh'aru'",
			["icon"] = "Square",
			["title"] = "Sixth Mosh'aru Tablet",
		},
		[62610860] = {
			["info2"] = "Linked to the quest 'Warlord's Command' and 'General Drakkisath's Command'",
			["title"] = "Overlord Wyrmthalak",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Dragon",
		},
		[50811950] = {
			["info2"] = "Linked to the quest 'The lost tablets of Mosh'aru'",
			["icon"] = "Square",
			["title"] = "Fifth Mosh'aru Tablet",
		},
		[32006850] = {
			["info"] = "Lvl 60 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Urok Doomhowl",
		},
		[27907160] = {
			["info2"] = "Rare spawn",
			["title"] = "Bannok Grimaxe",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Humanoid",
		},
		[61712880] = {
			["info2"] = "Linked to the quest 'Warlord's Command'",
			["title"] = "War Master Voone",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Humanoid",
		},
		[16605410] = {
			["info2"] = "Linked to the quest 'Seal of Ascension'",
			["title"] = "Vaelan",
			["icon"] = "Square",
			["info"] = "Lvl 55 Elite Humanoid",
		},
		[91914240] = {
			["info"] = "Lvl 59 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Quartermaster Zigris",
		},
		[48411710] = {
			["info"] = "Lvl ?? Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Shadow Hunter Vosh'gajin",
		},
		[34905980] = {
			["info2"] = "Linked to the quest 'Warlord's Command'",
			["title"] = "Highlord Omokk",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Humanoid",
		},
		[51609220] = {
			["info2"] = "Rare spawn",
			["title"] = "Crystal Fang",
			["icon"] = "Skull",
			["info"] = "Lvl 60 Elite Beast",
		},
		[57210910] = {
			["info2"] = "Linked to the quest 'Mothers Milk'",
			["title"] = "Mother Smolderweb",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Beast",
		},
		[34209570] = {
			["info2"] = "Linked to the quest 'Urok Doomhowl'",
			["icon"] = "Square",
			["title"] = "Roughshod Pike",
		},
		[93312300] = {
			["info2"] = "Spawns Gizrul the Slavener when killed",
			["title"] = "Halycon",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Beast",
		},
		[13703450] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Molten Core"] = {
		[53310710] = {
			["icon"] = "Skull",
			["title"] = "Ragnaros",
		},
		[21908930] = {
			["icon"] = "Skull",
			["title"] = "Magmadar",
		},
		[62314230] = {
			["icon"] = "Skull",
			["title"] = "Majordomo Executus",
		},
		[79415870] = {
			["icon"] = "Skull",
			["title"] = "Sulfuron Harbinger",
		},
		[72612380] = {
			["icon"] = "Skull",
			["title"] = "Baron Geddon",
		},
		[58512370] = {
			["icon"] = "Skull",
			["title"] = "Golemagg the Incinerator",
		},
		[70310140] = {
			["icon"] = "Skull",
			["title"] = "Garr",
		},
		[47308140] = {
			["icon"] = "Skull",
			["title"] = "Gehennas",
		},
		[9702800] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[39810200] = {
			["icon"] = "Skull",
			["title"] = "Lucifron",
		},
		[80413400] = {
			["icon"] = "Skull",
			["title"] = "Shazzrah",
		},
	},
	["The Stockade"] = {
		[54908830] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Bruegal Ironknuckle",
		},
		[74012350] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[40906870] = {
			["icon"] = "Skull",
			["title"] = "Dextren Ward",
		},
		[36508610] = {
			["icon"] = "Skull",
			["title"] = "Targorr the Dread",
		},
		[41710650] = {
			["icon"] = "Skull",
			["title"] = "Kam Deepfury",
		},
		[61714100] = {
			["icon"] = "Skull",
			["title"] = "Bazil Thredd",
		},
		[56112780] = {
			["icon"] = "Skull",
			["title"] = "Hamhock",
		},
	},
	["The Steamvault"] = {
		[81010850] = {
			["icon"] = "Skull",
			["title"] = "Mekgineer Steamrigger",
		},
		[30203920] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[40211820] = {
			["icon"] = "Skull",
			["title"] = "Warlord Kalithresh",
		},
		[9105620] = {
			["icon"] = "Skull",
			["title"] = "Hydromancer Thespia",
		},
	},
	["Ruins of Ahn'Qiraj"] = {
		[54912560] = {
			["icon"] = "Skull",
			["title"] = "Buru the Gorger",
		},
		[51010560] = {
			["icon"] = "Skull",
			["title"] = "General Rajaxx",
		},
		[32605970] = {
			["icon"] = "Skull",
			["title"] = "Moam",
		},
		[5306470] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[89214950] = {
			["icon"] = "Skull",
			["title"] = "Ayamiss the Hunter",
		},
		[69912920] = {
			["icon"] = "Skull",
			["title"] = "Safe Room",
		},
		[31808480] = {
			["info2"] = "Level ?? Elite Boss",
			["icon"] = "Skull",
			["title"] = "Kurinnaxx",
		},
		[72110910] = {
			["icon"] = "Skull",
			["title"] = "Ossirian the Unscarred",
		},
	},
	["Uldaman"] = {
		[61911560] = {
			["info2"] = "Master Enchanter",
			["icon"] = "Square",
			["title"] = "Annora",
		},
		[73611570] = {
			["icon"] = "Skull",
			["title"] = "Ironaya",
		},
		[45409830] = {
			["icon"] = "Skull",
			["title"] = "Ancient Stone Keeper",
		},
		[63612210] = {
			["icon"] = "Square",
			["title"] = "Remains of a Paladin",
		},
		[22305060] = {
			["icon"] = "Skull",
			["title"] = "Grimlok",
		},
		[90115430] = {
			["icon"] = "Skull",
			["title"] = "Baelog",
		},
		[7005100] = {
			["info"] = "Upper level",
			["icon"] = "Circle",
			["title"] = "The Discs of Norgannon",
		},
		[33306510] = {
			["icon"] = "Skull",
			["title"] = "Galgann Firehammer",
		},
		[72613090] = {
			["icon"] = "Skull",
			["title"] = "Revelosh",
		},
		[72814780] = {
			["icon"] = "Star",
			["title"] = "Front Entrance",
		},
		[16806390] = {
			["info2"] = "Lower level",
			["icon"] = "Skull",
			["title"] = "Archaedas",
		},
		[70310140] = {
			["icon"] = "Star",
			["title"] = "Back Entrance",
		},
		[62909690] = {
			["icon"] = "Skull",
			["title"] = "Obsidian Sentinel",
		},
		[9805280] = {
			["info"] = "Lower level",
			["icon"] = "Circle",
			["title"] = "Ancient Treasure",
		},
	},
	["The Deadmines"] = {
		[33009980] = {
			["icon"] = "Skull",
			["title"] = "Mr. Smite",
		},
		[58209000] = {
			["icon"] = "Skull",
			["title"] = "Rhahk'Zor",
		},
		[25405180] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[75711830] = {
			["icon"] = "Skull",
			["title"] = "Sneed",
		},
		[50709400] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Miner Johnson",
		},
		[41210740] = {
			["icon"] = "Skull",
			["title"] = "Captain Greenskin",
		},
		[55410390] = {
			["icon"] = "Skull",
			["title"] = "Gilnid",
		},
		[44912540] = {
			["icon"] = "Star",
			["title"] = "Exit",
		},
		[41709540] = {
			["icon"] = "Circle",
			["title"] = "Defias Gunpowder",
		},
		[38910680] = {
			["icon"] = "Skull",
			["title"] = "Edwin VanCleef",
		},
		[37210710] = {
			["icon"] = "Skull",
			["title"] = "Cookie",
		},
	},
	["Blackwing Lair"] = {
		[18907310] = {
			["icon"] = "Skull",
			["title"] = "Flamegor",
		},
		[8606270] = {
			["icon"] = "Skull",
			["title"] = "Ebonroc",
		},
		[62810680] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[66313090] = {
			["icon"] = "Skull",
			["title"] = "Nefarian",
		},
		[33007950] = {
			["icon"] = "Skull",
			["title"] = "Firemaw",
		},
		[29007540] = {
			["icon"] = "Skull",
			["title"] = "Vaelastrasz the Corrupt",
		},
		[39208600] = {
			["icon"] = "Skull",
			["title"] = "Broodlord Lashlayer",
		},
		[48509690] = {
			["icon"] = "Skull",
			["title"] = "Razorgore the Untamed",
		},
		[34008440] = {
			["icon"] = "Skull",
			["title"] = "Chromaggus",
		},
	},
	["Scholomance"] = {
		[38607490] = {
			["icon"] = "Circle",
			["title"] = "Secret Chest",
		},
		[54212000] = {
			["icon"] = "Skull",
			["title"] = "Lady Illucia Barov",
		},
		[74910750] = {
			["icon"] = "Square",
			["title"] = "Deed to Brill",
		},
		[82911270] = {
			["icon"] = "Skull",
			["title"] = "Ras Frostwhisper",
		},
		[43007870] = {
			["icon"] = "Skull",
			["title"] = "Vectus",
		},
		[93115890] = {
			["icon"] = "Skull",
			["title"] = "The Ravenian",
		},
		[37006310] = {
			["icon"] = "Square",
			["title"] = "Deed to Tarren Mill",
		},
		[40306480] = {
			["icon"] = "Skull",
			["title"] = "Rattlegore",
		},
		[66409350] = {
			["icon"] = "Circle",
			["title"] = "Alchemy Lab",
		},
		[35208620] = {
			["icon"] = "Skull",
			["title"] = "Blood Steward of Kirtonos",
		},
		[11208960] = {
			["icon"] = "Skull",
			["title"] = "Jandice Barov",
		},
		[31606460] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[73815320] = {
			["icon"] = "Skull",
			["title"] = "Lord Alexei Barov",
		},
		[43007720] = {
			["icon"] = "Skull",
			["title"] = "Marduk Blackpool",
		},
		[54010050] = {
			["icon"] = "Skull",
			["title"] = "Lorekeeper Polkelt",
		},
		[27508040] = {
			["icon"] = "Square",
			["title"] = "Deed to Southshore",
		},
		[73613970] = {
			["icon"] = "Skull",
			["title"] = "Darkmaster Gandling",
		},
		[92413900] = {
			["icon"] = "Skull",
			["title"] = "Instructor Malicia",
		},
		[20909570] = {
			["icon"] = "Circle",
			["title"] = "Torch Lever",
		},
		[71315070] = {
			["icon"] = "Square",
			["title"] = "Deed to Caer Darrow",
		},
		[73313300] = {
			["icon"] = "Skull",
			["title"] = "Doctor Theolen Krastinov",
		},
		[6304380] = {
			["icon"] = "Skull",
			["title"] = "Kirtonos the Herald",
		},
	},
	["Ragefire Chasm"] = {
		[54711820] = {
			["icon"] = "Skull",
			["title"] = "Maur Grimtotem",
		},
		[59309970] = {
			["icon"] = "Skull",
			["title"] = "Taragaman the Hungerer",
		},
		[88513040] = {
			["icon"] = "Skull",
			["title"] = "Bazzalan",
		},
		[84011740] = {
			["icon"] = "Skull",
			["title"] = "Jergosh the Invoker",
		},
		[6906700] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Blackfathom Deeps"] = {
		[47509760] = {
			["info"] = "Lvl 26 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Lorgus Jett",
		},
		[82916130] = {
			["info2"] = "Linked to the quest 'The essence of Aku'mai'",
			["title"] = "Aku'Mai",
			["icon"] = "Skull",
			["info"] = "Lvl 29 Elite Beast",
		},
		[51907800] = {
			["info2"] = "Linked to the quest 'In search of Thaelrid'",
			["title"] = "Argent Guard Thaelrid",
			["icon"] = "Square",
			["info"] = "Lvl 20 Elite Humanoid",
		},
		[75612680] = {
			["info2"] = "Linked to the quest 'Baron Aquanis'",
			["title"] = "Baron Aquanis",
			["icon"] = "Skull",
			["info"] = "Lvl 28 Elite Elemental",
		},
		[80313900] = {
			["info"] = "Lvl 27 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Twilight Lord Kelris",
		},
		[43807570] = {
			["info"] = "Lvl 25 Elite Giant Turtle",
			["icon"] = "Skull",
			["title"] = "Ghamoo-ra",
		},
		[72113020] = {
			["info"] = "Lvl 26 Elite Beast",
			["icon"] = "Skull",
			["title"] = "Old Serra'Kis",
		},
		[31206450] = {
			["info2"] = "Found in a chest in the water near the central island. Required for 'Knowledge of the Deeps' quest.",
			["title"] = "Lorgalis Manuscript",
			["icon"] = "Circle",
			["info"] = "Quest Item",
		},
		[30905110] = {
			["info"] = "Lvl 25 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Lady Sarevess",
		},
		[40508540] = {
			["info"] = "Lvl 25 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "Gelihast",
		},
		[13505300] = {
			["info2"] = "Dive into the water at temple entrance, under the arch and swim up to dry land inside.",
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Upper Blackrock Spire"] = {
		[34709750] = {
			["icon"] = "Star",
			["title"] = "Blackwing Lair",
		},
		[73610790] = {
			["info2"] = "Linked to the quest 'Doomrigger's Clasp'",
			["title"] = "Doomrigger's Clasp",
			["icon"] = "Square",
			["info"] = "Quest item",
		},
		[50807520] = {
			["info2"] = "Linked to the quest 'The Demon Forge'",
			["title"] = "Goraluk Anvilcrack",
			["icon"] = "Skull",
			["info"] = "Lvl 61 Elite Humanoid",
		},
		[69110840] = {
			["icon"] = "Circle",
			["title"] = "Father Flame",
		},
		[51607930] = {
			["info2"] = "Lower level - Linked to the quest 'The Eye of the Emberseer'",
			["title"] = "Pyroguard Emberseer",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Elemental",
		},
		[46610020] = {
			["info2"] = "Linked to the quest 'For the Horde!'. Comes mounted on Gyth, a Lvl ?? Elite Dragon",
			["title"] = "Warchief Rend Blackhand",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Humanoid",
		},
		[66314260] = {
			["info2"] = "Linked to the quest 'Breastplate of Bloodthirst'",
			["title"] = "The Beast",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Beast",
		},
		[54008690] = {
			["info2"] = "Rare spawn",
			["title"] = "Jed Runewatcher",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Humanoid",
		},
		[79611090] = {
			["info2"] = "Linked to the quest 'Drakefire Amulet', 'Blood of the Black Dragon Champion' & 'General Drakkisath's Demise'",
			["title"] = "General Drakkisath",
			["icon"] = "Skull",
			["info"] = "Lvl ?? Elite Dragon",
		},
		[58009580] = {
			["info2"] = "Requires the Seal of Ascension",
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[69412320] = {
			["info2"] = "Linked to the quest 'The Matron Protectorate'",
			["title"] = "Awbee",
			["icon"] = "Square",
			["info"] = "Lvl 57 Elite Humanoid",
		},
	},
	["Magtheridon's Lair"] = {
		[11804120] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Shadowfang Keep"] = {
		[85214580] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Deathsworn Captain",
		},
		[13008340] = {
			["icon"] = "Skull",
			["title"] = "Archmage Arugal",
		},
		[68210690] = {
			["icon"] = "Skull",
			["title"] = "Commander Springvale",
		},
		[67313300] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[83613750] = {
			["icon"] = "Skull",
			["title"] = "Odo the Blindwatcher",
		},
		[60809530] = {
			["icon"] = "Skull",
			["title"] = "Razorclaw the Butcher",
		},
		[37008850] = {
			["icon"] = "Skull",
			["title"] = "Fenrus the Devourer",
		},
		[70613330] = {
			["icon"] = "Square",
			["title"] = "Deathstalker Adamant",
		},
		[82610980] = {
			["icon"] = "Skull",
			["title"] = "Baron Silverlaine",
		},
		[75213790] = {
			["icon"] = "Square",
			["title"] = "Sorcerer Ashcrombe",
		},
		[33810140] = {
			["icon"] = "Skull",
			["title"] = "Wolf Master Nandos",
		},
		[74513480] = {
			["icon"] = "Skull",
			["title"] = "Rethilgore",
		},
	},
	["Dire Maul (East)"] = {
		[68709480] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[46806960] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[17706310] = {
			["icon"] = "Skull",
			["title"] = "Alzzin the Wildshaper",
		},
		[48912720] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[46309210] = {
			["icon"] = "Skull",
			["title"] = "Lethtendris",
		},
		[53308720] = {
			["icon"] = "Skull",
			["title"] = "Old Ironbark",
		},
		[31905240] = {
			["icon"] = "Star",
			["title"] = "Exit",
		},
		[79612390] = {
			["icon"] = "Skull",
			["title"] = "Hydrospawn",
		},
		[35906160] = {
			["info2"] = "Talking to him begins a chase, resulting in obtaining the kep for other parts of Dire Maul",
			["title"] = "Pusillin Start",
			["icon"] = "Square",
			["info"] = "Lvl 57 Elite Demon",
		},
		[44711000] = {
			["icon"] = "Skull",
			["title"] = "Pusillin End",
		},
		[82713690] = {
			["icon"] = "Skull",
			["title"] = "Zevrim Thornhoof",
		},
	},
	["The Shattered Halls"] = {
		[56311940] = {
			["icon"] = "Skull",
			["title"] = "Warchief Kargath Bladefist",
		},
		[33008120] = {
			["icon"] = "Skull",
			["title"] = "Warbringer O'mrogg",
		},
		[94614910] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[63708840] = {
			["icon"] = "Skull",
			["title"] = "Grand Warlock Nethekurse",
		},
	},
	["Mana-Tombs"] = {
		[3102690] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Razorfen Kraul"] = {
		[39809120] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Earthcaller Halmgar",
		},
		[35205900] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Blind Hunter",
		},
		[31908850] = {
			["icon"] = "Skull",
			["title"] = "Overlord Ramtusk",
		},
		[40311850] = {
			["icon"] = "Skull",
			["title"] = "Death Speaker Jargba",
		},
		[34407730] = {
			["icon"] = "Skull",
			["title"] = "Willix the Importer",
		},
		[70513780] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[39110070] = {
			["icon"] = "Skull",
			["title"] = "Roogug",
		},
		[65609120] = {
			["icon"] = "Skull",
			["title"] = "Agathelos the Raging",
		},
		[34906910] = {
			["icon"] = "Skull",
			["title"] = "Charlga Razorflank",
		},
		[48912290] = {
			["icon"] = "Skull",
			["title"] = "Aggem Thorncurse",
		},
	},
	["The Slave Pens"] = {
		[36209020] = {
			["icon"] = "Skull",
			["title"] = "Rokmar the Crackler",
		},
		[11803410] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[81415680] = {
			["icon"] = "Skull",
			["title"] = "Quagmirran",
		},
		[20906670] = {
			["icon"] = "Skull",
			["title"] = "Mennu the Betrayer",
		},
	},
	["Sethekk Halls"] = {
		[62311000] = {
			["icon"] = "Skull",
			["title"] = "Darkweaver Syth",
		},
		[47412400] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[24405700] = {
			["icon"] = "Skull",
			["title"] = "Talon King Ikiss",
		},
	},
	["Shadow Labyrinth"] = {
		[36006060] = {
			["icon"] = "Skull",
			["title"] = "Ambassador Hellmaw",
		},
		[35911030] = {
			["icon"] = "Skull",
			["title"] = "Murmur",
		},
		[62009150] = {
			["icon"] = "Skull",
			["title"] = "Blackheart the Inciter",
		},
		[50210220] = {
			["icon"] = "Skull",
			["title"] = "Grandmaster Vorpil",
		},
		[2602440] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["Zul'Farrak"] = {
		[48210530] = {
			["info2"] = "Rare spawn - Wanders",
			["icon"] = "Skull",
			["title"] = "Zerillis",
		},
		[27506450] = {
			["icon"] = "Skull",
			["title"] = "Sandfury Executioner",
		},
		[42109530] = {
			["icon"] = "Skull",
			["title"] = "Ruuzlu",
		},
		[38010720] = {
			["icon"] = "Skull",
			["title"] = "Antu'sul",
		},
		[27506230] = {
			["icon"] = "Square",
			["title"] = "Sergeant Bly",
		},
		[36809710] = {
			["icon"] = "Skull",
			["title"] = "Theka the Martyr",
		},
		[43708300] = {
			["icon"] = "Skull",
			["title"] = "Hydromancer Velratha",
		},
		[43709590] = {
			["icon"] = "Skull",
			["title"] = "Chief Ukorz Sandscalp",
		},
		[28807920] = {
			["icon"] = "Skull",
			["title"] = "Zul'Farrak Dead Hero",
		},
		[26007810] = {
			["icon"] = "Skull",
			["title"] = "Witch Doctor Zum'rah",
		},
		[88915090] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[46608790] = {
			["icon"] = "Skull",
			["title"] = "Gahz'rilla",
		},
		[27906890] = {
			["icon"] = "Skull",
			["title"] = "Nekrum Gutchewer",
		},
	},
	["The Blood Furnace"] = {
		[15905750] = {
			["icon"] = "Skull",
			["title"] = "Broggok",
		},
		[36706680] = {
			["icon"] = "Skull",
			["title"] = "The Maker",
		},
		[35808830] = {
			["icon"] = "Skull",
			["title"] = "Keli'dan the Breaker",
		},
		[89613160] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
	},
	["The Temple of Atal'Hakkar"] = {
		[67709510] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (North-West)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 5",
		},
		[25807880] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[62413080] = {
			["icon"] = "Skull",
			["title"] = "Shade of Eranikus",
		},
		[76410370] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (South-West)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 3",
		},
		[34909840] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[67510480] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (North-East)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 6",
		},
		[34708410] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[63811980] = {
			["icon"] = "Skull",
			["title"] = "Morphaz",
		},
		[58712960] = {
			["icon"] = "Circle",
			["title"] = "Essence Font",
		},
		[36709180] = {
			["icon"] = "Skull",
			["title"] = "Weaver",
		},
		[80611280] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (South)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 1",
		},
		[29310460] = {
			["icon"] = "Skull",
			["title"] = "Ogom the Wretched",
		},
		[43809670] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[9806680] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[34407440] = {
			["icon"] = "Skull",
			["title"] = "Avatar of Hakkar",
		},
		[63609590] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (North)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 2",
		},
		[35208880] = {
			["icon"] = "Skull",
			["title"] = "Dreamscythe",
		},
		[70610190] = {
			["icon"] = "Skull",
			["title"] = "Atal'alarion",
		},
		[62111990] = {
			["icon"] = "Skull",
			["title"] = "Hazzas",
		},
		[72410460] = {
			["icon"] = "Circle",
			["title"] = "Altar of Hakkar",
		},
		[76311370] = {
			["info2"] = "Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion",
			["title"] = "Statue (South-East)",
			["icon"] = "Circle",
			["info"] = "Sequence No: 4",
		},
		[29110250] = {
			["icon"] = "Skull",
			["title"] = "Jammal'an the Prophet",
		},
		[43710340] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
		[25608540] = {
			["icon"] = "Circle",
			["title"] = "Troll Miniboss",
		},
	},
	["Blackrock Depths"] = {
		[31607660] = {
			["info2"] = "Rare spawn",
			["title"] = "Panzor the Invincible",
			["icon"] = "Skull",
			["info"] = "Lvl 57 Elite Elemental",
		},
		[70510950] = {
			["info2"] = "Needs to be activated to open the gates to BRD",
			["icon"] = "Circle",
			["title"] = "Shadowforge Lock",
		},
		[42609600] = {
			["info2"] = "Drops the hammer for the quest 'Dark Iron Legacy'.",
			["title"] = "Fineous Darkvire",
			["icon"] = "Skull",
			["info"] = "Lvl 54 Elite Humanoid",
		},
		[12106870] = {
			["info2"] = "Fight through fast spawning mobs and pick up 2 torches to light the flames which open the doors to t",
			["icon"] = "Circle",
			["title"] = "The Lyceum",
		},
		[72411720] = {
			["info2"] = "Defeating the mobs in here will turn the hostile spectators on upper level to neutral.",
			["icon"] = "Circle",
			["title"] = "Ring of Law",
		},
		[53010460] = {
			["icon"] = "Circle",
			["title"] = "The Vault",
		},
		[79112100] = {
			["info"] = "Lvl 51 Elite Elemental",
			["icon"] = "Skull",
			["title"] = "Lord Roccor",
		},
		[81711460] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[11808830] = {
			["info2"] = "Linked to the quest 'A royal rescue' to free Princess Moira Bronzebeard",
			["title"] = "Emperor Dagran Thaurissan",
			["icon"] = "Skull",
			["info"] = "Lvl 59 Elite Humanoid",
		},
		[77112470] = {
			["info2"] = "Linked to the quest 'Dark Iron Legacy'.",
			["title"] = "Franclorn Forgewright Monument",
			["icon"] = "Circle",
			["info"] = "Used to forge the BRD key",
		},
		[39608720] = {
			["info2"] = "Calls forth many Flame adds during fight",
			["title"] = "Ambassador Flamelash",
			["icon"] = "Skull",
			["info"] = "Lvl 57 Elite Humanoid",
		},
		[92413920] = {
			["info2"] = "Part of the lengthy Onyxia quest chain.",
			["title"] = "Marshal Windsor",
			["icon"] = "Square",
			["info"] = "Lvl 52 Elite Humanoid",
		},
		[54910390] = {
			["icon"] = "Skull",
			["title"] = "Warder Stilgiss",
		},
		[48609760] = {
			["info2"] = "Linked to the quest 'Incendius!'. The Black Anvil is also located here.",
			["title"] = "Lord Incendius",
			["icon"] = "Skull",
			["info"] = "Lvl 56 Elite Humanoid",
		},
		[51508550] = {
			["info2"] = "Linked to the quest 'A shred of hope' and 'The rise of the machines'",
			["title"] = "Golem Lord Argelmach",
			["icon"] = "Skull",
			["info"] = "Lvl 58 Elite Humanoid",
		},
		[21206800] = {
			["info2"] = "Defeat the 7 dwarves to gain access to the rest of BRD, as well as a chest of goodies.",
			["icon"] = "Skull",
			["title"] = "Summoner's Tomb",
		},
		[75712420] = {
			["info2"] = "Rare spawn",
			["icon"] = "Skull",
			["title"] = "Pyromancer Loregrain",
		},
		[51009490] = {
			["icon"] = "Circle",
			["title"] = "The Grim Guzzler",
		},
		[92613510] = {
			["info"] = "Lvl 52 Elite Humanoid",
			["icon"] = "Skull",
			["title"] = "High Interrogator Gerstahn",
		},
		[11607900] = {
			["info"] = "Lvl 57 Elite Giant",
			["icon"] = "Skull",
			["title"] = "Magmus",
		},
		[22308000] = {
			["info2"] = "Used to smelt Dark Iron",
			["icon"] = "Circle",
			["title"] = "The Black Forge",
		},
		[88013230] = {
			["info2"] = "Linked to the quest 'Commander Gor'shak'",
			["title"] = "Commander Gor'shak",
			["icon"] = "Skull",
			["info"] = "Lvl 54 Elite Humanoid",
		},
		[65909980] = {
			["info2"] = "Linked to the quests 'A shred of hope' and 'Operation: Death to Angerforge'",
			["title"] = "General Angerforge",
			["icon"] = "Skull",
			["info"] = "Lvl 57 Elite Humanoid",
		},
		[62208810] = {
			["info2"] = "Linked to the quest 'A taste of flame'",
			["title"] = "Bael'Gar",
			["icon"] = "Skull",
			["info"] = "Lvl 57 Elite Giant",
		},
		[84713070] = {
			["info2"] = "Linked to the quest 'Kharan Mighthammer'",
			["title"] = "Kharan Mighthammer",
			["icon"] = "Skull",
			["info"] = "Lvl 53 Elite Humanoid",
		},
		[82411330] = {
			["info2"] = "Linked to the quest 'Overmaster Pyron' and 'Disharmony of flame'",
			["title"] = "Overmaster Pyron",
			["icon"] = "Skull",
			["info"] = "Lvl 52 Elite Elemental",
		},
		[31008960] = {
			["info2"] = "Opposite the entrance can be found the object for the quest 'Attunement to the core'.",
			["title"] = "The Molten Core",
			["icon"] = "Star",
			["info"] = "Entrance to the Molten Core",
		},
	},
	["Wailing Caverns"] = {
		[36310820] = {
			["icon"] = "Skull",
			["title"] = "Lord Pythas",
		},
		[26806520] = {
			["icon"] = "Skull",
			["title"] = "Mutanus the Devourer",
		},
		[43109010] = {
			["icon"] = "Skull",
			["title"] = "Kresh",
		},
		[51509810] = {
			["icon"] = "Square",
			["title"] = "Disciple of Naralex",
		},
		[36607860] = {
			["icon"] = "Skull",
			["title"] = "Lady Anacondra",
		},
		[47910100] = {
			["info"] = "Upper level",
			["icon"] = "Skull",
			["title"] = "Verdan the Everliving",
		},
		[57910390] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[68914570] = {
			["icon"] = "Skull",
			["title"] = "Skum",
		},
		[26306610] = {
			["icon"] = "Skull",
			["title"] = "Naralex",
		},
		[55608300] = {
			["icon"] = "Skull",
			["title"] = "Lord Cobrahn",
		},
		[52910960] = {
			["info"] = "Upper level",
			["icon"] = "Skull",
			["title"] = "Lord Serpentis",
		},
	},
	["The Arcatraz"] = {
		[65210150] = {
			["icon"] = "Skull",
			["title"] = "Dalliah the Doomsayer",
		},
		[89413210] = {
			["icon"] = "Star",
			["title"] = "Entrance",
		},
		[15407820] = {
			["icon"] = "Skull",
			["title"] = "Harbinger Skyriss",
		},
		[41910030] = {
			["icon"] = "Skull",
			["title"] = "Zereketh the Unbound",
		},
		[65709110] = {
			["icon"] = "Skull",
			["title"] = "Wrath-Scryer Soccothrates",
		},
	},
}
